
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13602

[Android][BCR1028][E-Statement] Flow When Call BE WS to Retrieve Statement Date

25 April 2022 03:12 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Inconsistent flow with Android

Expected:

To make consistent with Android, after customer select account number, don’t call BE ws yet to retrieve Statement Date

Only when customer click dropdown box for Statement Date, call BE ws to retrieve Statement Date

History

#1 - 26 April 2022 11:52 AM - Nor Khairun Aqila Jesmen

- Subject changed from [iOS][BCR1028][E-Statement] Flow When Call BE WS to Retrieve Statement Date to [Android][BCR1028][E-Statement] Flow

When Call BE WS to Retrieve Statement Date

- Assignee changed from Yeow Yui Chuang to sengloong.khoo sengloong.khoo

Based on discussion:

Android to follow iOS

Expected:

To make consistent with iOS, after customer select account number, direct call BE ws to retrieve Statement Date

#2 - 27 April 2022 09:23 AM - Nor Khairun Aqila Jesmen

- Status changed from New to Closed

- Assignee changed from sengloong.khoo sengloong.khoo to wanansari wanansari

- % Done changed from 0 to 100

Tested good.

FE call BE directly after customer select account
